#include "Parrot_hsc.h"
#line 2 "Parrot.hsc"
#if !defined(PUGS_HAVE_PARROT)
#line 118 "Parrot.hsc"
#else 
#line 160 "Parrot.hsc"
#if PARROT_JIT_CAPABLE && defined(PARROT_JIT_CORE)
#line 164 "Parrot.hsc"
#endif 
#line 290 "Parrot.hsc"
void imcc_init(Parrot_Interp interpreter)
#line 291 "Parrot.hsc"
PMC * imcc_compile_pir(Parrot_Interp interp, const char *s)
#line 299 "Parrot.hsc"
#endif 
